## clearlooks-phenix-deepsea-theme 10.0

=== debian/changelog ===
clearlooks-phenix-deepsea-theme (10.0-2) unstable; urgency=medium

  * Make area selection (rubberband) transparent to see the selected icons.

 -- fsmithred <fsmithred@gmail.com>  Mon, 29 Mar 2021 10:15:00 -0400

clearlooks-phenix-deepsea-theme (10.0-1) unstable; urgency=medium

  * Fix non-native version

 -- fsmithred <fsmithred@gmail.com>  Sun, 28 Mar 2021 11:05:00 -0400

clearlooks-phenix-deepsea-theme (10.0.0) unstable; urgency=medium

  * Adjust some colors
  * Bump version to separate from upstream versions (different named package).

 -- fsmithred <fsmithred@gmail.com>  Sun, 28 Mar 2021 09:33:00 -0400

clearlooks-phenix-deepsea-theme (7.0.1-4) unstable; urgency=medium

  * Forked from https://salsa.debian.org/desktop-themes-team/clearlooks-phenix-theme

 -- fsmithred <fsmithred@gmail.com>  Sun, 21 Feb 2021 09:35:00 -0500

clearlooks-phenix-theme (7.0.1-4) UNRELEASED; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 20 Nov 2019 12:35:38 +0000

clearlooks-phenix-theme (7.0.1-3) unstable; urgency=medium

  * Adopt package under the Debian Desktop Theme Team (Closes: #896815)
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Sep 2018 10:13:33 -0400

clearlooks-phenix-theme (7.0.1-2) unstable; urgency=medium

  * Orphan, update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Apr 2018 16:13:28 +0200

clearlooks-phenix-theme (7.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 18 Oct 2016 12:56:08 +0200

clearlooks-phenix-theme (7.0-2) unstable; urgency=medium

  * Apply minor CSS fixups.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 18 Oct 2016 11:46:16 +0200

clearlooks-phenix-theme (7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 07 Oct 2016 15:17:11 +0200

clearlooks-phenix-theme (6.0.3+git20161006-2) unstable; urgency=medium

  * Add a dependency on GTK+ 3.20.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 06 Oct 2016 20:35:51 +0200

clearlooks-phenix-theme (6.0.3+git20161006-1) unstable; urgency=medium

  * Fix appearance with GTK+ 3.20
    (thanks to Andrey Cherepanov and Yuri Khan, closes: #821423).

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 06 Oct 2016 00:59:43 +0200

clearlooks-phenix-theme (6.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 08 Oct 2014 16:18:44 +0200

clearlooks-phenix-theme (6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete patches.
  * Fix watch file.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 29 Sep 2014 09:54:59 +0200

clearlooks-phenix-theme (5.0.2-2) unstable; urgency=medium

  * Fixes for GTK+ 3.14.
  * Bump GTK+ dependency.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 26 Sep 2014 22:40:42 +0200

clearlooks-phenix-theme (5.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop old patches applied upstream.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 24 Sep 2014 11:30:38 +0200

clearlooks-phenix-theme (3.0.16-7) unstable; urgency=low

  * Recommend gtk2-engines (Closes: #743739).
  * Bump Standards-Version (no changes).

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 09 May 2014 12:30:51 +0200

clearlooks-phenix-theme (3.0.16-6) unstable; urgency=low

  * Fix menus, notebooks, infobars and other widgets.
  * Add popover widgets.
  * Add support for client-side decorations.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 09 May 2014 01:45:57 +0200

clearlooks-phenix-theme (3.0.16-5) unstable; urgency=medium

  * Fix buttons and menus in GNOME applications.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 06 May 2014 23:00:35 +0200

clearlooks-phenix-theme (3.0.16-4) unstable; urgency=medium

  * Restore the old scrollbar behaviour (middle and left click swapped).

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 19 Mar 2014 09:44:49 +0100

clearlooks-phenix-theme (3.0.16-3) unstable; urgency=low

  * Fix scrollbars in file open dialog.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 09 Mar 2014 22:45:23 +0100

clearlooks-phenix-theme (3.0.16-2) unstable; urgency=low

  * Fix menubar colors with GTK+ 3.10.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 04 Feb 2014 20:03:37 +0100

clearlooks-phenix-theme (3.0.16-1) unstable; urgency=low

  * Update to the latest upstream version (with no actual changes).
  * Fix menu separators (Closes: #709844).
  * Use Debhelper 9.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 17 Nov 2013 12:36:10 +0100

clearlooks-phenix-theme (3.0.15-4) unstable; urgency=low

  * Fix the menu bar background.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 14 Nov 2013 22:59:01 +0100

clearlooks-phenix-theme (3.0.15-3) unstable; urgency=low

  * Apply some fixes for GTK+ 3.8.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 14 Nov 2013 18:15:12 +0100

clearlooks-phenix-theme (3.0.15-2) unstable; urgency=low

  * Upload to unstable (Closes: #709548).

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 24 May 2013 18:35:15 +0200

clearlooks-phenix-theme (3.0.15-1) experimental; urgency=low

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 19 Mar 2013 18:40:56 +0100

clearlooks-phenix-theme (3.0.5-1) experimental; urgency=low

  * New upstream release

 -- Andrew O. Shadura <bugzilla@tut.by>  Fri, 02 Nov 2012 23:11:33 +0100

clearlooks-phenix-theme (2.0.5-1) unstable; urgency=low

  * Initial packaging (Closes: #666242).

 -- Andrew O. Shadura <bugzilla@tut.by>  Tue, 26 Jun 2012 23:49:11 +0200
